@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

body {
	background-color:#dadada;
}
	

#wrapper {
	z-index: 1;
	width: 100%;
	position: absolute;
	height: 100%;
	background-color:#dadada;		
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:1024px;
	border-left:1px solid; 
	border-right:1px solid;
	border-color:#999;
	background-color:#f2f2f2;
	margin: 0 auto -135px;  /*	the bottom margin is the negative value of the footer's height */
}

#container-cp {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:1024px;
	border-left:1px solid; 
	border-right:1px solid;
	border-color:#999;
	background-color:#f2f2f2;
	margin: 0 auto -50px;  /*	made this container just for adjusting height on completed projects page */
}

#header {
	height: 131px;
	width: 100%;
	margin: auto 0;
	background-image: url(../images/header-bg.png);
	background-repeat:no-repeat;
	background-position:center;
}

#alert {
	width:595px;
	padding:10px 0 0 300px;
	float:right;
}


#logo h1 a {
	display: block;
    position: absolute;
    text-indent: -9999px;
	height: 104px;
	width: 264px;
	padding: 14px 0 0 30px;
	background-image: url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:center;
}




#nav-bg{
	height:47px;
	background-color:#e3e1e1;
}


/* START MENU */

nav ul {
	list-style: none;padding: 0px;margin: 0px;font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:18px;
	font-style: normal;
	font-weight: 100;
	color:#868585;
	margin-left:70px;
	}
 


/* ABOUT */
nav li a.about { 
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}

nav ul li a.about { 
	color:#666;
	width:100px;
	height:29px;
	padding-top:18px;
	padding-left:25px;
	
}

nav ul li a:hover.about { 
	background:#e3e1e1;
	color:#000;
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}

nav ul li a.about-mem { 
	color:#666;
	font-size:15px;
	width:155px;
	height:30px;
	padding-top:17px;
	padding-left:10px;
	margin-left:-70px;	
}

nav li:hover li a:hover {
	background:#ccc;
	color:#000;
	} /*drop down bg */
	
	
	
	
/* PROJECTS */	

nav li a.projects { 
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}

nav ul li a.projects { 
	color:#666;
	width:240px;
	height:29px;
	padding-top:18px;
	margin-left:55px;
	padding-left:27px;	
}

nav ul li a:hover.projects { 
	background:#e3e1e1;
	color:#000;
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}



/* COMPLETED */	

nav li a.completed { 
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}

nav ul li a.completed { 
	color:#666;
	width:165px;
	height:29px;
	padding-top:18px;
	margin-left:45px;
	padding-left:27px;	
}

nav ul li a:hover.completed { 
	background:#e3e1e1;
	color:#000;
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}	


/* MAPS */	

nav li a.map { 
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}

nav ul li a.map { 
	color:#666;
	width:170px;
	height:29px;
	padding-top:18px;
	margin-left:45px;
	padding-left:27px;	
}

nav ul li a:hover.map { 
	background:#e3e1e1;
	color:#000;
	background-image:url(../images/bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
}		
	

  nav li a:hover {background:#e3e1e1;}

	
  ul li {display: block;position: relative;float: left;}
  li ul {display: none; z-index:100;}
  ul li a {display: block;text-decoration: none;
           white-space: nowrap;color: #fff;}

  ul li a:hover {background:#e3e1e1;}
	
  li:hover ul {display: block; position: absolute;}
  li:hover li {float: none;}
  li:hover a {background-color:#e3e1e1;}
  li:hover li a:hover {background:#e3e1e1;}

/* END MENU */	
	
	

#slideshow {
height:500px;
margin: 0 auto;
}

 /* Prevent the slideshow from flashing on load */
    #slides {
      display: none
    }


#body-bg {
	min-height: 630px;
	width: 100%;
	margin: auto 0;
	background-color:#f2f2f2;
}

#body-bg-terms {
	min-height: 700px;
	width: 100%;
	margin: auto 0;
	background-color:#f2f2f2;
}

#body-bg-about {
	min-height: 1200px;
	width: 100%;
	margin: auto 0;
	background-color:#f2f2f2;
}


#home-copy-header {
	width:949px;
	height:36px;
	background-image:url(../images/home-copy-header.png);
	background-position:left center;
	background-repeat:no-repeat;
	margin:25px 0 0 23px;
}

#annouce-copy-header {
	width:420px;
	height:36px;
	background-image:url(../images/annouce-copy-header.png);
	background-position:left center;
	background-repeat:no-repeat;
	margin:25px 0 0 23px;
}



div.home-columns {
    height: 100%;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: none;
    margin-bottom: none;
}

div.col-1 {
    float: left;
    width: 480px;
	margin-top:25px;
	margin-left:15px;
}

div.col-1annouce {
    position:absolute;
    width: 470px;
	margin-top:25px;
	margin-left:25px;
}


div.col-2 {
	float: right;
    width: 460px;
	margin: 25px 25px 0 20px;
}

div.col-2annouce {
	position:absolute;
    width: 460px;
	margin: 25px 25px 0 520px;
}

.col-1-red {
	font-family: "Helvetica light", Helvetica, "Arial light", Arial, sans-serif;
	font-size:1.15em;
	/*font-style: italic;*/
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	margin-right: 6px;
	margin-left: 40px;
	margin-bottom: 10px;
	margin-top:40px;
}

.col-1-red-alert {
	font-family: "Helvetica light", Helvetica, "Arial light", Arial, sans-serif;
	font-size:1.15em;
	/*font-style: italic;*/
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	margin-right: 6px;
	margin-left: 197px;
	margin-bottom: 10px;
	margin-top:20px;
}

.col-1-red-home {
	font-family: "Helvetica light", Helvetica, "Arial light", Arial, sans-serif;
	font-size:1.15em;
	/*font-style: italic;*/
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	margin-right: 6px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.col-1-red-home-vid {
	font-family: "Helvetica light", Helvetica, "Arial light", Arial, sans-serif;
	font-size:1em;
	/*font-style: italic;*/
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	margin-right: 6px;
	margin-left: 290px;
	margin-bottom: 10px;
}

.col-1-text {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1em;
	font-style: normal;
	font-weight: 100;
	line-height:24px;
	color:#868585;
	
	margin-left: 20px;
	margin-bottom:15px;
}

.col-1anounce-text {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:.95em;
	font-style: normal;
	font-weight: 100;
	line-height:25px;
	color:#666;
	
	margin-left: 40px;
	margin-bottom:15px;
}

.col-2-text {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1em;
	font-style: normal;
	font-weight: 100;
	line-height:24px;
	color:#868585;
	
	margin-left: 20px;
	margin-bottom:15px;
}


.home-body-text {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:20px;
	font-style: normal;
	font-weight: 100;
	line-height:28px;
	color:#868585;
	padding: 30px 40px 0 50px;	
}

.home-body-text-small {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:14px;
	font-style: normal;
	font-weight: 100;
	color:#868585;
}

.home-body-text-small-foot {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1em;
	font-style: normal;
	font-weight: 100;
	line-height:23px;
	color:#868585;
}

.header-anoun-red {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.5em;
	font-style: bold;
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	width:949px;
	height:36px;
	margin-left: 40px;
}


/* FOOTER */

.sticky-footer {
	height: 135px; /* .push must be the same height as .footer */
	background-color:#8b8a8a;
	margin: 0 auto;
    width: 1024px;
}

#footer-top-line {
	background-image: url(../images/footer-top-line.png);
	height:10px;
}

div.footer-columns {
    /*height: 100%;*/
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-top: none;
    margin-bottom: none;
}

div.footer-columns a:link, a:visited {
	text-decoration:none;
	color:#CCC;
	}

div.footer-columns a:hover {
	text-decoration: underline;
	color:#CCC;
	}	

div.foot-col-1 {
    float: left;
    width: 344px;
	height:105px;
	margin-left:32px;
	background-image:url(../images/footer-line.png);
	background-position: right bottom;
    background-repeat: no-repeat;
	background-position:
	
}

div.foot-col-2 {
    float: left;
    width: 315px;
	height:105px;
	margin-left:8px;
	background-image:url(../images/footer-line.png);
	background-position: right bottom;
    background-repeat: no-repeat;
	background-position:
}

div.foot-col-3 {
    float: right;
    width: 280px;
	margin-right:40px;
}


.foot-col-1-text {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ccc;
	line-height:24px;
	margin-left: 20px;
	margin-top:11px;
}

.foot-col-2-top-text {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	line-height:24px;
	margin-left: 20px;
	margin-top:64px;
}

/* FOOTER END */

/* ABOUT US PAGE */

#home-copy-header-about {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.5em;
	font-style: bold;
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	width:949px;
	height:36px;
	margin: 35px 0 0 51px;
}

.header-about-red {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.5em;
	font-style: bold;
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	width:949px;
	height:36px;
	margin-left: 20px;
}

.header-annouce-red {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.5em;
	font-style: bold;
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	width:949px;
	height:36px;
}

div.col-1-about {
    width: 940px;
	margin-top:1px;
	margin-left:20px;
}

div.col-2-about {
    width: 940px;
	margin: 25px 25px 0 20px;
}

div.col-3-about {
    width: 940px;
	margin-top:25px;
	margin-left:20px;
}

.col-1-red-about {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.15em;
	font-style: italic;
	font-weight: 100;
	line-height:24px;
	color:#868585;
	color:#E41D3C;
	margin-right: 6px;
	margin-left: 17px;
	margin-bottom: 10px;
}

.col-1-text {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1em;
	font-style: normal;
	font-weight: 100;
	line-height:24px;
	color:#868585;
	margin-left: 20px;
	margin-bottom:15px;
}

.col-2-text-about {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1em;
	font-style: normal;
	font-weight: 100;
	line-height:24px;
	color:#868585;	
	margin-left: 20px;
	margin-bottom:15px;
}

.col-2-text-about, p {
	margin-bottom:5px;
}


/* END ABOUT US */




/* GALLERY PAGE */

#page-title {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.5em;
	font-style: bold;
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	margin: 0 0 0 45px;
}

#body-bg-gallery {
	padding: 30px 0 0 15px;
	min-height:2700px;
}

#rock-map {
	width:449px;
	height:680px;
	-webkit-margin-after: -.6em;
	float:right;
	padding-right:30px;
	
}

#thumb-bg {
	background-color: #DCDCDC;
    float: left;
    margin: 15px -35px 0 45px;	
    padding: 8px 0 10px 15px;
    width: 210px
}


.thumb-desc {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight: 100;
	line-height:17px;
	color:#868585;
	padding:6px 0 0;
}

.hidden {
    display: none;
}

/* GALLERY PAGE END */


/* MAP PAGE */

#body-bg-map {
	background-image:url(../images/rockland-site-map-bg.png);
	background-repeat:no-repeat;
	min-height:1450px;
	margin:-40px 0 0 45px;
}

#home-copy-header-map {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1.5em;
	font-style: bold;
	font-weight: 100;
	line-height:24px;
	color:#b82641;
	width:949px;
	height:36px;
	margin: 35px 0 0 61px;
}

.map-text {
	font-family: "Helvetica light", Helvetica, Arial light, sans-serif;
	font-size:1em;
	font-style: normal;
	font-weight: 100;
	line-height:24px;
	color:#868585;
	margin-left: 40px;
	margin-bottom:15px;
	float:left;
	width:500px;
}

/* MAP END */

/* ANNOUN PAGE */

#body-bg-annouce {
	min-height: 2400px;
	width: 100%;
	margin: auto 0;
	background-color:#f2f2f2;
}



/* ANNOUN END */
